/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Zaloguj się do konta MacPaw, lub wykorzystaj numer aktywacyjny, jeśli go posiadasz.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Aktywuj %@ numerem aktywacyjnym";
"ScreenSubtitle_LicenseKey" = "Jeśli już posiadasz numer aktywacyjny, znajdź go w emailu potwierdzenia zakupu.";

"ScreenSubtitle_AdditionalInfo" = "Podaj Twoje dane dla lepszego i bardziej spersonalizowanego doświadczenia.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Twoja licencja %@ wygasła";
"ScreenSubtitle_LicenseKeyError_Expired" = "Uaktualnij informacje rozliczeniowe lub kup nową subskrypcję na naszej stronie.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Uaktualnij informacje rozliczeniowe, aby dalej korzystać z %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Nie udało się odnowić subskrypcji. Uaktualnij informacje rozliczeniowe lub kup nową subskrypcję na naszej stronie.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Kup nową subskrypcję, aby dalej korzystać z %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Twoja licencja została wcześniej anulowana. Przejdź do sklepu MacPaw i wybierz nową pasującą do potrzeb subskrypcję.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Ta kopia %@ została dezaktywowana";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Przejdź do sklepu MacPaw, aby uaktualnić subskrypcję do pasującej do liczby Twoich Maców.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Twój email lub numer aktywacyjny";
"TextFieldPlaceholder_ActivationNumber" = "Numer aktywacyjny";
"TextFieldPlaceholder_EnterEmail" = "Wpisz Twój e-mail";
"TextFieldPlaceholder_EnterName" = "Podaj swoje imię";

/* Text field values */
"TextFieldValue_ActivationID" = "Identyfikator:";

/* Button titles */
"ButtonTitle_LostLicense" = "Licencja utracona";
"ButtonTitle_HaveLicense" = "Wykorzystaj numer aktywacyjny";
"ButtonTitle_Back" = "Wróć";
"ButtonTitle_Next" = "Dalej";
"ButtonTitle_Activate" = "Aktywuj";
"ButtonTitle_GoToWebsite" = "Przejdź do witryny";
"ButtonTitle_Subscribe" = "Chcę otrzymywać nowości i oferty od MacPaw";
"ButtonTitle_DeactivateLicense" = "Dezaktywuj licencję";
"ButtonTitle_Cancel" = "Anuluj";
"ButtonTitle_ContactSupport" = "Napisz do Wsparcia";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "Uaktualnij";
"ButtonTitle_ResetActivations" = "Zresetuj aktywacje";
"ButtonTitle_GoToStore" = "Przejdź do sklepu MacPaw";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Podaj poprawny email lub numer aktywacyjny.";
"EmailOrKeyValidationError_WrongKey" = "Hm, ten numer aktywacyjny nie jest poprawny.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "%@ już jest aktywowany";
"AlertInformativeText_AlreadyActivatedWithKey" = "Dezaktywuj program, zanim go aktywować innym numerem lub za pomocą Twojego konta MacPaw.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Czy na pewno chcesz dezaktywować licencję %@ na tym Macu?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "To dezaktywuje tę kopię %@, ale umożliwi aktywację programu na innym urządzeniu.";

"AlertMessageText_ActivationError" = "Wystąpił błąd aktywacji";
"AlertInformativeText_ProductAbsent" = "Nie znaleziono takiego produktu.";
"AlertInformativeText_UsernameAbsent" = "Nie znaleziono użytkownika.";
"AlertInformativeText_LicenseKeyAbsent" = "Podaj numer aktywacyjny.";

"AlertMessageText_LicenseKeyInvalid" = "Ten numer aktywacyjny jest niepoprawny";
"AlertInformativeText_NeedProductUpgrade" = "Niestety, ten produkt został wycofany i nie jest już obsługiwany. Uaktualnij Twoją kopię do najnowszej wersji.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Ten numer aktywacyjny jest ważny dla starszej wersji %@.";
"AlertInformativeText_WrongLicenseKey" = "Wpisz poprawny numer aktywacyjny i spróbuj ponownie. Jeśli nie posiadasz numeru, odwiedź Sklep MacPaw.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Ta licencja nie kwalifikuje się do bezpłatnej aktualizacji, ale możesz kupić najnowszą wersję %@ z rabatem 50%.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Podany numer aktywacyjny jest ważny dla innego produktu MacPaw. Wykorzystaj poprawny numer aktywacyjny %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Niestety, mamy powody uważać, że bieżąca licencja nie jest legalna. Z przyjemnością oferujemy Ci zniżkę 50% na oryginalną kopię.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Ten numer aktywacyjny jest ważny wyłącznie dla wersji beta %@. Prosimy o zakup nowego planu w Sklepie MacPaw, aby kontynuować.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Ten numer aktywacyjny jest ważny wyłącznie dla starszych wersji %1$@. Prosimy o zakup nowego planu %1$@ w Sklepie MacPaw.";

"AlertMessageText_LicenseKeyActivated" = "Brak dostępnych miejsc";
"AlertInformativeText_LicenseKeyActivated" = "Brak wolnych miejsc dla tego numeru. Rozszerz licencję albo zresetuj istniejące aktywacje.";

"AlertMessageText_LicenseKeyExpired" = "Ten numer aktywacyjny wygasł";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Ten numer aktywacyjny %@ wygasł. Prosimy o zakup nowego planu w Sklepie MacPaw.";

"AlertMessageText_GenericActivationError" = "Wystąpił nieznany błąd";
"AlertInformativeText_GenericActivationError" = "Coś poszło źle. Spróbuj ponownie lub skontaktuj się ze Wsparciem klienta, aby dowiedzieć się więcej.";
"AlertInformativeText_ServerActivationError" = "Coś poszło źle. Spróbuj aktywować poźniej lub skontaktuj się ze Wsparciem klienta.";


"AlertMessageText_ServerValidationError" = "Nie udało się zweryfikować licencji";
"AlertInformativeText_ServerValidationError" = "Niestety, nie udało się zweryfikować Twojej licencji. Skontaktuj się ze Wsparciem klienta, aby dowiedzieć się więcej.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "Program %@ został dezaktywowany";
"AlertInformativeText_LicenseDeactivated" = "Twoja licencja została dezaktywowana. Skontaktuj się ze Wsparciem klienta, aby dowiedzieć się więcej.";

"AlertMessageText_OrderRefunded" = "Twoje zamówienie zostało zwrócone";
"AlertInformativeText_OrderRefunded" = "Twoje zamówienie zostało zwrócone, co uniemożliwia wykorzystanie tej licencji. Skontaktuj się ze Wsparciem klienta, aby dowiedzieć się więcej.";

"AlertMessageText_SubscriptionCanceled" = "Twoja subskrypcja została anulowana";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Twoja subskrypcja %@ została anulowana. Skontaktuj się ze Wsparciem klienta, aby dowiedzieć się więcej.";

"AlertMessageText_SubscriptionPastDue" = "Twoja subskrypcja jest przeterminowana";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Nie udało się odnowić subskrypcji %@. Skontaktuj się ze Wsparciem klienta, aby dowiedzieć się więcej.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Subskrypcja %@ wygasła. Prosimy o zakup nowego planu w Sklepie MacPaw.";

"AlertMessageText_ActivationInProcess" = "Poczekaj, aż proces aktywacji zostanie ukończony";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Próba aktywacji Twojej kopii %@ w toku. Doczekaj się odpowiedzi od serweru zanim aktywować ponownie.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Otworzy stronę w przeglądarce, na niej zmożesz odzyskać utraconą licencję.";
"ButtonAccessibilityHelp_HaveLicense" = "Pozwala na aktywację aplikacji z wykorzystaniem numeru albo kodu aktywacyjnego.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Dezaktywuje tę kopię aplikacji.";

"AccessibilityEmailValidationError_Empty" = "Pole emailu nie może być puste. Podaj email albo numer aktywacyjny i spróbuj ponownie.";
"AccessibilityEmailValidationError_WrongKey" = "Błędny aktywacyjny numer. Sprawdź poprawność numeru i spróbuj ponownie.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Błąd aktywacji.";
"DMKevlarError_ActivationInProcess" = "Aktywacja w toku. Proszę doczekać się odpowiedzi serwera przed ponowną próbą.";
"DMKevlarError_LicenseSignatureInvalid" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";
"DMKevlarError_LicenseValidationFailed" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";
"DMKevlarError_GeneralError" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";
